import Global from './_global.mdx';
import Tabs from '@theme/Tabs';
import TabItem from '@theme/TabItem';

# version

Shows CLI for Microsoft 365 version

## Usage

```sh
m365 version [options]
```

## Options

<Global />

## Examples

Show the version of CLI for Microsoft 365

```sh
m365 version
```

## Response

<Tabs>
  <TabItem value="JSON">

  ```json
  "v6.3.0"
  ```

  </TabItem>
  <TabItem value="Text">

  ```text
  v6.3.0
  ```

  </TabItem>
  <TabItem value="CSV">

  ```csv
  v6.3.0
  ```

  </TabItem>
  <TabItem value="Markdown">

  ```md
  v6.3.0
  ```

  </TabItem>
</Tabs>

